arrangers: []
barcode: '4523858900569'
catalog: TRCD-10056
categories:
- Game
category: Game
classification: Vocal, Drama
composers:
- link: artist/6101
  names:
    en: Yuki Ishii
    ja: 石井裕樹
- link: artist/100
  names:
    en: Kenichi Okuma
    ja: おおくまけんいち
covers:
- full: https://media.vgm.io/albums/68/17586/17586-1263010032.jpg
  medium: https://medium-media.vgm.io/albums/68/17586/17586-1263010032.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/68/17586/17586-1263010032.jpg
- full: https://media.vgm.io/albums/68/17586/17586-586e8518c476.jpg
  medium: https://medium-media.vgm.io/albums/68/17586/17586-586e8518c476.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/68/17586/17586-586e8518c476.jpg
- full: https://media.vgm.io/albums/68/17586/17586-7f2b73cc6c56.jpg
  medium: https://medium-media.vgm.io/albums/68/17586/17586-7f2b73cc6c56.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/68/17586/17586-7f2b73cc6c56.jpg
discs:
- disc_length: '23:08'
  name: Disc 1
  tracks:
  - names:
      English: One Little Message
      Japanese: One Little Message
    track_length: '4:12'
  - names:
      English: monologue ~Yuumi Hoshino~
      Japanese: monologue ～星乃結美～
    track_length: '3:22'
  - names:
      English: U - don't leave me alone!
      Japanese: U - don't leave me alone!
    track_length: '3:44'
  - names:
      English: monologue ~Narumi Satonaka~
      Japanese: monologue ～里仲なるみ～
    track_length: '3:54'
  - names:
      English: One Little Message (Backing Track)
      Japanese: One Little Message (Backing Track)
    track_length: '4:13'
  - names:
      English: U - don't leave me alone! (Backing Track)
      Japanese: U - don't leave me alone! (Backing Track)
    track_length: '3:43'
distributor: &id001
  link: org/3067
  names:
    en: TWOFIVE Inc.
    ja: 有限会社ツーファイブ
    ja-latn: TWOFIVE Inc.
  role: distributor
link: album/17586
lyricists:
- link: artist/7877
  names:
    en: u=ar=oK
- link: artist/23596
  names:
    en: yuzu
media_format: CD
meta:
  added_date: 2010-01-08T19:57
  edited_date: 2025-12-05T05:10
  fetched_date: 2026-01-05T22:42
  freedb: 1
  ttl: 86400
  visitors: 3719
name: kimikiss* -Character Song CD vol.1- Yuumi Hoshino & Narumi Satonaka
names:
  en: kimikiss* -Character Song CD vol.1- Yuumi Hoshino & Narumi Satonaka
  ja: キミキス* キャラクターソングCD Vol.1 星乃結美&里仲なるみ
  ja-latn: kimikiss* -Character Song CD vol.1- Yuumi Hoshino & Narumi Satonaka
notes: 'M-01

  Vocals: Yuumi Hoshino (cv. Ami Koshimizu)

  Composer: Yuki Ishii

  Lyricist: u=ar=oK

  M-03

  Vocals: Narumi Satonaka (cv. Kaori Mizuhashi)

  Composer: Kenichi Okuma

  Lyricist: u=ar=oK & yuzu

  M-02,04 - Monologue

  monologue cast

  Yuumi Hoshino: Ami Koshimizu

  Narumi Satonaka: Kaori Mizuhashi

  Gunpei Satonaka: Takamasa Oohashi

  credits

  Executive Producer: Don McCow (TWOFIVE)

  Producer: Hiroshi Horiguchi (TWOFIVE), Ichiro Sugiyama (ENTERBRAIN)

  Director: Tomokazu Ushiyama (TWOFIVE), Toshihiro Sakamoto (ENTERBRAIN)

  Monologue Scenario: Ichiro Sugiyama (ENTERBRAIN)

  Monologue Director: Hitomi Matsuki (TWOFIVE)

  Recording Engineer: Sunao Kisaki (TWOFIVE)

  Mixing Engineer: Atsushi Kobayashi

  Recorded at TWOFIVE studio

  Mixed at STUDIO At HOME

  Illustlation: Kisai Takayama

  Art Direction & Design: Daisuke Nishida (Rn.)

  Booking Manager: Hitomi Matsuki (TWOFIVE)

  Publicity: Bungo Fujiwara (TWOFIVE)

  Thanks to 中村真梨子 (ENTERBRAIN), Kenji Yamamoto (TABLIER), 小原康貴 (TABLIER), Takeshi
  Tsutsui (TABLIER)

  Special Thanks to ARTSVISION, TAB Production, Yaegaki Office'
organizations:
- &id002
  link: org/127
  names:
    en: TWOFIVE RECORDS
    ja: TWOFIVE RECORDS
    ja-latn: TWOFIVE RECORDS
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/68/17586/17586-1263010032.jpg
picture_small: https://medium-media.vgm.io/albums/68/17586/17586-1263010032.jpg
picture_thumb: https://thumb-media.vgm.io/albums/68/17586/17586-1263010032.jpg
platforms:
- Sony PlayStation 2
products:
- link: product/4595
  names:
    en: Kimikiss
    ja: キミキス
    ja-latn: Kimikiss
publish_format: Commercial
publisher: *id002
related:
- catalog: A70021D MT B01
  link: album/17875
  names:
    en: kimikiss Prelude kiss CD with Narumi to Nana no...
    ja: キミキス プレリュードキスCD with なるみと菜々の...
    ja-latn: kimikiss Prelude kiss CD with Narumi to Nana no...
  type: bonus
- catalog: TRCD-10055
  link: album/2589
  names:
    en: kimikiss ~original sound tracks~
    ja: kimikiss ~original sound tracks~
    ja-latn: kimikiss ~original sound tracks~
  type: game
- catalog: SSCX-10310
  link: album/15475
  names:
    en: Drama CD kimikiss Vol.1 Futari Dake no Kiss Sce...
    ja: ドラマCD 「キミキス」 Vol.1 ふたりだけのキスシ...
    ja-latn: Drama CD kimikiss Vol.1 Futari Dake no Kiss Sce...
  type: game
- catalog: TRCD-10059
  link: album/17587
  names:
    en: kimikiss* -Character Song CD vol.2- Eriko Futam...
    ja: キミキス* キャラクターソングCD Vol.2 二見瑛理子...
    ja-latn: kimikiss* -Character Song CD vol.2- Eriko Futam...
  type: game
- catalog: SSCX-10311
  link: album/6534
  names:
    en: Drama CD kimikiss Vol.2 Futari no Love Love Udo...
    ja: ドラマCD「キミキス」Vol.2 ふたりのラブラブうど...
    ja-latn: Drama CD kimikiss Vol.2 Futari no Love Love Udo...
  type: game
- catalog: TRCD-10061
  link: album/17588
  names:
    en: kimikiss* -Character Song CD vol.3- Mao Mizusaw...
    ja: キミキス* キャラクターソングCD Vol.3 水澤摩央＆...
    ja-latn: kimikiss* -Character Song CD vol.3- Mao Mizusaw...
  type: game
- catalog: SSCX-10312~3
  link: album/17596
  names:
    en: Ami to Kaori no kimikiss chuing up♪ Vol.1
    ja: 亜美とかおりのキミキスチューニングアップ♪ VOL.1
    ja-latn: Ami to Kaori no kimikiss chuing up♪ Vol.1
  type: drama
- catalog: SSCX-10314
  link: album/15476
  names:
    en: Drama CD kimikiss Vol.3 Hoshi no Kazu yori Kiss...
    ja: ドラマCD 「キミキス」 Vol.3 星の数よりキスして ...
    ja-latn: Drama CD kimikiss Vol.3 Hoshi no Kazu yori Kiss...
  type: game
- catalog: KISSSP-01
  link: album/17652
  names:
    en: kimikiss Special Drama CD Minna de Doki Doki Pa...
    ja: キミキス スペシャルドラマCD みんなでドキドキパ...
    ja-latn: kimikiss Special Drama CD Minna de Doki Doki Pa...
  type: bonus
- catalog: SSCX-10315~6
  link: album/17598
  names:
    en: Ami to Kaori no kimikiss chuing up♪ Vol.2
    ja: 亜美とかおりのキミキスチューニングアップ♪ VOL.2
    ja-latn: Ami to Kaori no kimikiss chuing up♪ Vol.2
  type: drama
release_date: '2006-07-28'
release_events: []
release_price:
  currency: JPY
  price: 1575.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B000GLL2BE/
  name: Amazon.co.jp
vgmdb_link: https://vgmdb.net/album/17586?perpage=99999
vocals:
- link: artist/832
  names:
    en: Ami Koshimizu
    ja: 小清水亜美
- link: artist/902
  names:
    en: Kaori Mizuhashi
    ja: 水橋かおり
votes: 0
